Skip to content
libuv lua binding
C Lua Python
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
deps
src
tests
tools
.gitignore
.gitmodules
LICENSE
NOTICE
README.md
all.gyp
common.gypi
configure
libuvlua.gyp

README.md

libuv-lua

libuv lua binding

Requirements

  • lua >= 5.1.3
  • python >= 2.6

Building

$ ./configure --shared-lua --shared-lua-includes=SHARED_LUA_INCLUDES --shared-lua-libpath=SHARED_LUA_LIBPATH --arch=ARCH
$ make -C out

Building Options

$ ./configure --help

Something went wrong with that request. Please try again.